## php-net-ldap 1.1.5

=== debian/changelog ===
php-net-ldap (1:1.1.5-3ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1564509).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 31 Mar 2016 09:37:46 -0700

php-net-ldap (1:1.1.5-3) unstable; urgency=medium

  [ Thijs Kinkhorst ]
  * Remove self from uploaders.

  [ Prach Pongpanich ]
  * Bump Standards-Version to 3.9.6.
  * Rebuild with pkg-php-tools 1.26, that don't ship test files in binary
    package (Closes: #768246).

 -- Prach Pongpanich <prachpub@gmail.com>  Mon, 10 Nov 2014 11:08:57 +0700

php-net-ldap (1:1.1.5-2) unstable; urgency=low

  * Now using PKG-PHP-PEAR team as maintainer (Closes: #656980)
  * Add myself as uploader
  * Switch to pkg-php-tools and dh-sequencer
  * Update debian/watch file
  * Bump debhelper compat to 9
  * Switch to 3.0 (quilt) source format
  * Add debian/gbp.conf file
  * Add Vcs-* fields
  * Add a doc-base registration file
  * Switch debian/copyright to format 1.0
  * Update description
  * Bump Standards-Version to 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 21 May 2013 22:49:40 +0700

php-net-ldap (1:1.1.5-1) unstable; urgency=low

  * New upstream release.
  * Adopt package (closes: #529692).
  * Various cleanups: Debian policy 3.8.4, debhelper 7.
  * Add README.Debian documenting that this package is considered
    obsolete and referring users to  php-net-ldap2 (closes: #529856).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 16 May 2010 13:08:48 +0200

php-net-ldap (1:1.1.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version: 3.7.3.
    - Added Homepage header.
    - Added dh-make-php (>= 0.2.3), cdbs Build-Depends.
    - Removed php-pear Build-Depends.
  * debian/examples removed.
  * debian/rules reorganized to use cdbs.
  * debian/copyright updated, added copyright notice.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 26 Mar 2008 02:06:30 -0300

php-net-ldap (1:1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Sat, 03 Nov 2007 01:41:24 +0000

php-net-ldap (1.0.0RC4-1) unstable; urgency=low

  * New upstream release

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 21 Sep 2007 17:09:57 -0300

php-net-ldap (1.0.0RC3-1) unstable; urgency=low

  * New upstream release

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 09 Aug 2007 10:43:05 -0300

php-net-ldap (1.0.0RC2-1) unstable; urgency=low

  * New upstream release

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 19 Jul 2007 18:27:13 -0300

php-net-ldap (0.7.2-1) unstable; urgency=low

  * New upstream release. (Closes: #421844)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 17 May 2007 22:31:39 -0300

php-net-ldap (0.7.1-1) unstable; urgency=low

  * New upstream release
  * Updated debian/watch file.
  * Bumped Standards-Version: 3.7.2
  * Removed php4 support.
  * Removed automatically debian/package/tmp directory.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 26 Apr 2007 19:30:30 -0300

php-net-ldap (0.6.6-1) unstable; urgency=low

  * Initial Release. (closes: #366617)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Tue,  9 May 2006 18:39:42 -0300
