=== debian/control ===
Source: php-net-ldap
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-php/php-net-ldap.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-net-ldap.git;a=summary
Homepage: http://pear.php.net/package/Net_LDAP

Package: php-net-ldap
Architecture: all
Depends: php-pear, php-ldap, ${misc:Depends}
Description: OO interface for searching and manipulating LDAP-entries
 Net Ldap is a clone of Perls Net::LDAP object interface to ldapservers. 
 It does not contain all of Net::LDAPs features, but has:
  * A simple OO-interface to connections, searches and entries.
  * Support for tls and ldap v3.
  * Simple modification, deletion and creation of ldapentries.
  * Support for schema handling.
 .
 NOTE: This module is declared obsolete by its upstream, and superseded
 by the Net::LDAP2 module in package php-net-ldap2.
