=== debian/watch ===
version=3
http://pear.php.net/package/Net_LDAP/download/ .*/Net_LDAP-(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
